Subject: Re: Clustering rocket for Estes mini's

From: Jilly -- DTN 592-4614 Colorado CSC Internals and Drivers 28-Oct-1993 0546 <[email-masked]>
Date: Thu, 28 Oct 93 04:47:37 PDT

Lil' Clus
A 3, 13 mm., engine cluster design
by Mark D. Jilson, NAR #54156

The Lil' Clus is an easy to build 3 engine cluster rocket for those wanting 
to give a clustered rocket a try. All of the parts came from an Estes 
Designer Special kit. I designed it to be a stable consistent performer by 
choosing a fin pattern that brings the center of pressure well back on the 
rocket.  

Recommended engines are 1/2A3-4T and A3-4T.

Parts List:
      Quan       Part #            Description               Dimension

       3        BT-5               Body Tube                 4 3/4 in.
       1        BT-55              Body Tube                 8 in.
       1        JT-55C             Tube Coupler
       1        PNC-55AC           Plastic Nose Cone  
       2        BFS-40             Fin Stock
       1                           Poster Board              2 in. square
       1        2276               Shock Cord                12 in.
       1        2321               Launch Lug                1 1/4in.
       1        PK-12              Parachute                 12 in.

Step 1)
	Fill all body tube seams and sand tubes. On the BT-5 tubes draw 
	1 straight line the entire length of the tube and place 2 marks 
	along the line, one 3 inches from the bottom and the other 4 1/2 
	inches from the bottom. On the BT-55 draw 1 straight line, 4 inches 
	long, from the bottom of the tube and make a mark 1 3/4 inches from 
	the bottom of the tube along this line. For the JT-55C draw 3 
	lines, 120 degrees apart, the entire length of the coupler.  

Step 2)
	In each of the BT-5 tubes glue in an engine block so that 1/4 inch 
	of the engine will protrude from the tube. If you don't have BT-5 
	engine blocks (I have only seen them in some of the mini-engine 
	kits) then you can cut a 3/16 inch long block from a used 
	mini-engine, lightly sanding the outside and sanding the inside a 
	little more heavily.

Step 3)
	Using the Swept Medium Taper fin template from the Designers Special 
	kit, mark and cut out 3 fins. Sand all 3 to the same size and then 
	round the leading edge of each fin .

Step 4)
	Glue each BT-5 tube inside the JT-55C tube coupler using the lines on 
	each and have the top of the coupler align with the mark 4 1/2 inches 
	from the bottom of the tubes. Put a generous filet of glue along 
	each tube. Glue the launch lug to the BT-55, along the line, so that 
	the bottom of the lug touches the mark that is 1 3/4 inches from the 
	bottom of the tube.  

Step 5)
	Glue each of the 3 fins on a BT-5 tube, along the marked line, so 
	that the top of the fin touches the mark 3 inches from the bottom 
	of the tube. There should be no part of a fin root edge extending 
	beyond the end of the body tube. Filet the fins and the launch lug 
	as you wish.

Step 6)
	This step is optional. I didn't care for the small amount of play at 
	the end of the tubes so using some scrap balsa I glued 3 small 
	(1/4 in. by 1/8 in.) balsa tabs between the tubes 1/4 inch up from 
	the bottom.

Step 7)
	Taking the assembled motor and fin unit, place the top of the unit 
	down on the poster board, center it and mark the outline of the 3 
	BT-5 body tubes. Use an extra piece of BT-5 to finish the circles 
	and then cut out the inside of the circles. Don't cut on the lines 
	but just inside of them. You want the poster board to slip over the 
	3 tubes but you don't want a lot of gap between the poster board and 
	the tubes. Now put a ring of glue along the top of the JT-55C tube 
	coupler and slip the poster board over the tubes. Then put a filet 
	of glue around each BT-5 so that no air can escape between the tube 
	and the poster board.

Step 8)
	Trim the poster board to the outside of the JT-55C tube coupler. 
	Test fit the motor and fin assembly into the BT-55 and sand as 
	necessary.

Step 9)
	At this point you may fill and seal the fins and body tubes and paint 
	the rocket before final assembly. Make sure you don't paint the tube 
	coupler.

Step 10)
	Put a generous bead of glue around the inside of the bottom of the 
	BT-55 about 1/2 inch up. Slide the motor and fin unit into the BT-55 
	until the BT-55 is about 1/16 inch from the top of the fins. You 
	don't want the BT-55 to touch the fins. Also remember to have the 
	launch lug line up between fins and not right in line with one.

Step 11)
	Glue in the shock cord and tie it to the nose cone.

Step 12)
	Friction fit 3 engines, load the wadding and 12 inch parachute, and 
	install the igniters. I have had no ignition failures in more than 9 
	launches when using the Estes igniter plugs and twisting the igniter
	leads together; just make sure your launcher electrical system has 
	enough power to ignite all 3 igniters. Launch !!!!